Summary: A Perl program which checks links in Web pages.
Name: webxref
Version: 0.3.5
Release: 11
Source: webxref
Source1: README.webxref
Url: http://www.davecentral.com/3444.html
Copyright: GPL
Group: Applications/Internet
BuildRoot: /var/tmp/webxref-root
BuildArchitectures: noarch

%description
Webxref is a link checker and cross referencing tool for Web pages.
Webxref can quickly check a local set of HTML documents for missing
files, anchors, etc.

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin $RPM_BUILD_ROOT/etc/cron.daily
install -m755 $RPM_SOURCE_DIR/webxref $RPM_BUILD_ROOT/usr/bin/webxref

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc $RPM_SOURCE_DIR/README.webxref
/usr/bin/webxref

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon May 22 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0

* Fri Jul 23 1999 Tim Powers <timp@redhat.com>
- Updated URL and download location
- built for 6.1

* Thu Apr 15 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

* Mon Oct 12 1998 Michael Maher <mike@redhat.com>
- built pacakge for 5.2

* Fri Jun 2 1998 Michael Maher <mike@redhat.com>
- added README.webxref

* Wed May 20 1998 Michael Maher <mike@redhat.com>
- checked source and rebuilt.

* Wed Jan 21 1998 Otto Hammersmith <otto@redhat.com>
- noarched it
- removed the URL, the source link is invalid too, but I can't find a new one

* Fri Jan  9 1998 Otto Hammersmith <otto@redhat.com>
- snagged package from contrib and cleaned it up
